@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;600&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Rubik', sans-serif;;
}

a {
    text-decoration: none;
    color: black;
}

.catalogDiv {
    width: 100%;
      position: relative;
  text-align: center;
}

.catalogImg {
    height: 300px;
    width: 100%;
    filter: blur(6px);
    -webkit-filter: blur(6px);
}

.catalogButton {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    background-color:  	rgba(0,0,0, 0.3);
    border: 1px solid white;
    font-size: 20px;
    padding: 10px;
    border-radius: 10px;
    font-weight: 500;
}

@media only screen and (max-width: 600px) {
  .catalogImg {
    height: 200px;
    filter: blur(2px);
    -webkit-filter: blur(2px);
  }
}